Bug Hunting Session
Bug 113327 - UI A vertical line appears in media player timer
Summary: UI A vertical line appears in media player timer
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Impress (show other bugs)
Version:
(earliest affected)
5.4.2.2 release
Hardware: All All
: medium minor
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Media-Player-Dialog
  Show dependency treegraph
 
Reported: 2017-10-21 17:42 UTC by Emil Tanev
Modified: 2018-10-28 03:57 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
screenshot for the weird column (22.14 KB, image/png)
2017-10-23 14:45 UTC, Hiunn-hué
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Emil Tanev 2017-10-21 17:42:32 UTC
Open Imperss
From Tools on the mainbar, select Media Player
Open an mp3 file
Swich the Impress window (the icon on the bottom Windows toolbar)
Open Impress again

Issue: A vertical line appears in the timer, which was not there before

https://www.screencast.com/t/DRsRvxoAGco5


Version: 5.4.2.2 (x64)
Build ID: 22b09f6418e8c2d508a9eaf86b2399209b0990f4
CPU threads: 8; OS: Windows 6.19; UI render: default; 
Locale: ja-JP (ja_JP); Calc: group
Comment 1 Hiunn-hué 2017-10-23 14:45:01 UTC
Created attachment 137234 [details]
screenshot for the weird column

You are talking about the column next to the timer, right?

I take a screenshot and mark it with an arrow, please see the attachted PNG file.

My steps to reproduce:

  1. Open Impress; press Tool > Media Player
  2. Press the icon to select an audio file
  3. The weird column appears, if not, resize the window to smaller

Also reproduced on:

版本:5.4.2.2
組建 ID:1:5.4.2~rc2-0ubuntu0.16.04.1~lo2
CPU 執行緒:4; OS:Linux 4.4; UI 算繪:預設; VCL:gtk3; 
語言地區:zh-TW (zh_TW.UTF-8); Calc: group
Comment 2 Emil Tanev 2017-10-23 14:47:06 UTC
Correct, the screenshot is very helpful. Thanks you.
Comment 3 QA Administrators 2018-10-28 03:57:58 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug